
Foreman - Feature #35274

Make columns on host index page selectable

07/25/2022 12:38 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Inventory   

Target version: 3.4.0   

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9319,

https://github.com/theforeman/foreman/p

ull/9345

  

Description

Associated revisions

Revision b1b46b6a - 08/03/2022 08:54 AM - Oleh Fedorenko

Fixes #35274 - Make columns on host index page selectable (#9319)

Revision 387608cf - 08/10/2022 08:17 AM - Shimon Shtein

Refs #35274 - Revert "Make columns on host index page selectable (#9319)"

This reverts commit b1b46b6a17b21c8aec566ef846ab70a8b2aa931c.

History

#1 - 07/25/2022 12:57 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9319 added

#2 - 08/03/2022 08:54 AM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#3 - 08/03/2022 09:01 AM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b1b46b6a17b21c8aec566ef846ab70a8b2aa931c.

#4 - 08/09/2022 02:37 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9345 added

#5 - 08/17/2022 09:16 AM - Ewoud Kohl van Wijngaarden

- Category set to Inventory

#6 - 08/22/2022 08:03 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9351 added

#7 - 08/22/2022 08:19 PM - Oleh Fedorenko

- Pull request deleted (https://github.com/theforeman/foreman/pull/9351)
